Subject: RE: RMA advice needed
From: "Heta Nyrhinen (HNYR)" <[email-masked]>
To: Arjun Hurry <[email-masked]>
Cc: Pritish Nandi <[email-masked]>
Date: Wed, 30 Sep 2020 06:21:20 +0000

Hi AJ,

I have updated that case. Have a nice day!

From: Arjun Hurry <[email-masked]>
Sent: 30. september 2020 02:02
To: Heta Nyrhinen (HNYR) <[email-masked]>
Cc: Pritish Nandi <[email-masked]>
Subject: Re: RMA advice needed

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi Heta,

Yes, both Morris and I went over the T/S before escalating it to you.

Please also review 99867 for a RMA when you get a chance.

Thank you,
AJ

________________________________
From: "Heta Nyrhinen, HNYR" <[email-masked]<mailto:[email-masked]>>
To: "arjun hurry" <[email-masked]<mailto:[email-masked]>>
Cc: "Pritish Nandi" <[email-masked]<mailto:[email-masked]>>
Sent: Tuesday, 29 September, 2020 12:25:29
Subject: RE: RMA advice needed

Hi AJ,

So it would be fine to replace without a proof of purchase, as it’s a trial headset for an important customer, but the issue description seems very vague to me. Have we checked everything and determined that the headset is actually faulty?

From: Arjun Hurry <[email-masked]<mailto:[email-masked]>>
Sent: 28. september 2020 23:17
To: Heta Nyrhinen (HNYR) <[email-masked]<mailto:[email-masked]>>
Cc: Pritish Nandi <[email-masked]<mailto:[email-masked]>>
Subject: RMA advice needed

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi Heta,

Could you please review 99801? Morris and I reviewed this, but we'd like your opinion as well, please.

Thank you,
AJ